body { 
	background-color:#F4F4F4; 
	margin-top: 0; 
	margin-left: 0; 
	margin-right: 0; 
	font-family:Verdana, Arial, Sans-serif;
	font-size:13px;
	text-align:center; 
} 

#conteneur { 
	width:810px !important; /*moz width*/ 
	width:880px; /*IE width*/ 
	background-color:#FFFFFF; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top: 15px; 
	padding-right: 35px; padding-left: 35px; 
	padding-bottom:45px;
	text-align: left;
} 

#barrelogin {
	height:26px !important; /*moz width*/ 
	height:30px;
	background-color:#333333;
	margin:0;
	color:#FFFFFF;
	padding-top:4px;
}

#barrelogin a {
	color:#FFFFFF;
}

#barrelogin table {
	color:#FFFFFF;
}
	
#menu {
	width:800px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-bottom:15px;
	margin-top:30px;
	border-bottom:1px solid #002964;
	border-top:1px solid #002964;
	padding-top:18px;
	padding-bottom:18px;
	text-align:center;
	color:#002964; 
}

#menu p, a {
	color:#002964;
}

#footer {
	width:800px; 
	margin-left: auto; 
	margin-right: auto; 
	margin-top:14px;
	margin-bottom:15px;
	text-align:center;
	font-size:12px;	
	color:#5C5C5C;
}

#footer a {
	color:#5C5C5C;
}

h1 {
	font-family:Georgia, Times New Roman, Serif;
	font-size:24px;
	font-weight:normal;
	color:#002964;
}

h1.bleu {
	color:#408687;
	margin-bottom: 15;
}

h1.vert {
	color:#60A622;
	margin-bottom: 15;

}

h1.borderbottom {
	border-bottom:1px solid #CCCCCC;
}

h2 {
	font-family:Georgia, Times New Roman, Serif;
	font-size:22px;
	font-weight:normal;
	margin-top:0;
}

h2.bleu {
	color:#408687;
}

h2.vert {
	color:#60A622;
}

h3 {
	font-family:Georgia, Times New Roman, Serif;
	font-size:22px;
	font-weight:normal;
	text-align:center;
	margin-top:40px;
	color:#002964; 
}

h4 {
	font-family:Verdana, Arial, Sans-serif;
	font-size:16px;
	font-weight:bald;
	margin-top:0;
	margin-bottom:0;
}

h4.bleu {
	color:#408687;
}

h4.vert {
	color:#60A622;
}


table, tr, td {
	font-family:Verdana, Arial, Sans-serif;
	font-size:13px;
}

.edito { 
	width:775px; 
	margin-left: auto; 
	margin-right: auto; 
	
} 

.edito p {
	margin-bottom: 12;
	line-height: 1.8em;
}

.theme { 
	width:800px; 
	padding-bottom:30;
	border-bottom:1px solid #CCCCCC;
} 

.alaune {
	float:left;
	width:380px !important; /*moz width*/ 
	width:400px; /*IE width*/ 
	padding:10px;
	text-align: justify ;
}

.alaune img { margin-right:10px; margin-bottom:4px; }

.alaune a { color:#000000; }

.bgbleu {
	background-color:#eaf3f3;
}

.bgvert {
	background-color:#E8F7DC;
}

.blocdroite {
	float:right;
	width:360px !important; /*moz width*/ 
	width:380px; /*IE width*/ 
	background-color:#FFFFFF;
	padding:10px;
}

.blocdroite a {
	color:#000000;
}

.contcenter { 
	width:800px; 
	margin-left: auto; 
	margin-right: auto; 
	text-align: justify ;
} 

.contcenter a {
	color:#000000;
}

.space30 {
	margin-bottom:30;
}

.space20 {
	margin-bottom:20;
}

.space200 {
	margin-bottom:200;
}

.padding20 {
	padding-bottom:20;
	padding-top:20;
}

.spacetop20 {
	margin-top:20;
}

.paddingbottom20 {
	padding-bottom:20;
}

.titre {
	font-weight: bold ;
	margin-bottom: 15;
	height:23px !important; /*moz height*/
	height:28px;
	padding-top:5;
}

.soustitre_bleu {
	margin-top: 25;
	height:20px;
}

.soustitre_vert {
	margin-top: 25;
	height:20px;
}

.borderbleu {
	border-bottom:1px solid #408687;
}

.bordervert {
	border-bottom:1px solid #60A622;
}

.borderdashed {
	border-bottom:1px dashed #CCCCCC;
}

.blocimage {
	width:140px;
	float:left;
	text-align:center;
}

.blocdesc {
	width:640px;
	float:right;
	text-align:justify;
}

.membre_top3films {
	width:375px !important; /*moz width*/ 
	width:395px;
	height:120px;
	float:left;
	padding:10px;
	color:#408687;
}

.membre_top3films a {
	color:#408687;
}

.membre_top3livres {
	width:375px !important; /*moz width*/ 
	width:395px;
	height:120px;
	float:right;
	padding:10px;
	color:#60A622;
}

.membre_top3livres a {
	color:#60A622;
}

textarea {
	padding: 5px;
	font-family:Verdana, Arial, Sans-serif;
	font-size:13px;
}